.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8d48b6a6-597d-467d-af25-e020ade21a92 {
background-color: #FEFCFB !important;
}
.lfr-layout-structure-item-8d48b6a6-597d-467d-af25-e020ade21a92 {
    .categoria, table.tarifas-nacionais {
        background-color: #FEFCFB;
    }
}.lfr-layout-structure-item-7da7f7ef-3290-364f-0ee7-f1cc2dc00cfb {
display: none !important;
}
.lfr-layout-structure-item-7da7f7ef-3290-364f-0ee7-f1cc2dc00cfb {
    table td:nth-child(2), table th:nth-child(2) {
        display: none;
    }
.card.voegol-accordion-card:first-of-type {
    display: none;
}
 
}.lfr-layout-structure-item-8663cd8e-5c6a-14a9-ddf0-f82b767c946d {
font-family: NunitoSans, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
font-size: 14px !important;
}
.lfr-layout-structure-item-d9a0c39e-4d94-8667-4509-842aa61f3459 {
display: none !important;
}
.h2-cliente {
  margin-bottom: 40px;
}